## open-garage 0.2.0

=== debian/changelog ===
open-garage (0.2.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 12:36:43 +0900

open-garage (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1076795)

 -- Edward Betts <edward@4angle.com>  Wed, 24 Jul 2024 11:36:56 +0900
