=== debian/control ===
Source: open-garage
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-aiohttp <!nocheck>,
               python3-setuptools,
               python3-all
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Danielhiversen/pyOpenGarage
Vcs-Browser: https://salsa.debian.org/python-team/packages/open-garage
Vcs-Git: https://salsa.debian.org/python-team/packages/open-garage.git

Package: python3-open-garage
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for OpenGarage automation
 This library provides Python bindings for interacting with OpenGarage devices,
 which offer smart garage door control. It enables developers to integrate
 garage door operations within their Python applications, utilizing asynchronous
 communication through aiohttp. The library supports various features of the
 OpenGarage API, allowing for monitoring and control of garage doors remotely.
 Ideal for home automation projects, this tool facilitates seamless integration
 with OpenGarage's innovative garage solutions, enhancing the functionality and
 accessibility of home automation systems.
