=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=opengarage

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf open_garage.egg-info/
