=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/open-garage-$1\.tar\.gz/ \
  https://github.com/Danielhiversen/pyOpenGarage/tags .*/v?(\d\S+)\.tar\.gz
